## Contents

class solace.ReplayStartLocationDate extends ReplayStartLocation

Defines the ReplayStartLocation class. The ReplayStartLocation is set in the corresponding MessageConsumer property solace.MessageConsumerProperties#replayStartLocation

## Constructor Top

| ReplayStartLocationDate ( Object spec ) |  |

## Constructor details Top

###
ReplayStartLocationDate ( Object spec )

Defines the ReplayStartLocation class. The ReplayStartLocation is set in the corresponding MessageConsumer property solace.MessageConsumerProperties#replayStartLocation

#### Parameters

Object | spec The topic spec